<template>
  <Chat class="conversation-wrapper" :group-type="'facilitator'"/>
</template>

<script>
import Chat from '@/components/Shared/Chat/Facilitator'

export default {
  name: 'Messages',
  components: {
    Chat
  },
  data: () => ({
    messagesTab: null
  })
}
</script>

<style scoped>
.conversation-wrapper {
  border-top: 1px solid #cacaca;
  height: 100%;
}
</style>
